"펌웨어가 있는 SD카드를 못찾음" = "microSD カードにドライブレコーダーの ファームウェアがありません。";
"파일이름_다국어" = "ファイル名";
"BlackVue SD카드 드라이브를 변경하시겠습니까" = "microSD カードドライブを変更しますか?";
"환경설정값은 저장되지 않습니다" = "(現在の設定は保存されません)";
"GPS 수신상태" = "GPS\nSignal";
"SD 카드 포맷" = "microSDカードのフォーマット";
"폴더 찾아보기" = "ファイルの検索";
"WiFi 그리고 기타 설정" = "Wi-Fi & その他の設定";
"저사양 호환용" = "(ローエンド互換)";
"이벤트녹화 주차모드녹화" = "イベント/駐車モードの録画時間";
"저장 공간 설정" = "記録ストレージ設定";
"시간별" = "時間別";
"유형별" = "タイプ別";
"G 센서" = "Gセンサー";
"후방 화면전환" = "後方ビューへ切り替え";
"최저 동작 전압" = "最低入力電圧";
"배터리 보호 모드" = "電池節約モード";
"포맷 알림 주기" = "形式リマインダー期間";
"없음" = "None";
"상하 좌우 반전" = "上下と左右の反転";
"LCD 그리고 보호 설정" = "LCD と安全";
"LCD 설정" = "LCD の設定";
"보호 설정" = "安全設定";
"클라우드 설정" = "Cloud設定";
"other_settings" = "その他の設定";
"파일 목록" = "ファイルリスト";
"원래 화면 크기" = "通常の画面サイズ";
"최장 동작 시간" = "最長継続動作時間";
"앱 업그레이드 경고" = "ファームウェアバージョンが無効です。アプリをアップグレードしてください。";
"20자 이하" = "20 文字未満";
"사용자 정보 입력 에러" = "ユーザー情報が無効です";
"사용자 정보 안내" = "A～Z、0～9、 :、;’/\\+-_()$#\n数字 20文字。";
"enter_speed_limit" = "制限速度を入力：";

"preferences" = "設定...";
"quit_viewer" = "Viewerを終了";
"next_file" = "次のファイルを再生";
"prev_file" = "前のファイルを再生";

"about_title" = " について";

"string_yes" = "OK";
"string_no" = "No";
"str_yes" = "OK";
"str_no" = "キャンセル";
"email" = "メール";
"password" = "パスワード";
"account_create" = "アカウントの作成";
"password_reset" = "パスワードのリセット";
"password_confirm" = "パスワードを再入力してください";
"account_setting" = "アカウント設定";
"account_info" = "アカウント情報";
"accountinfo_live_usage" = "ライブビューの利用率 (現在/最大)";
"live_view_add_on_remaining_time" = "ライブビューアドオン (残り時間)";
"accountinfo_vod_usage" = "動画の再生とダウンロードカウンター (現在/最大)";
"accountinfo_cloud_usage" = "Cloudストレージの利用率 (現在/最大)";
"registered_cameras_current_max" = "登録済みカメラ (現台数/スロット数)";
"accountinfo_joined_date" = "登録日";
"cloud_pw_change" = "パスワードの変更";
"cloud_password_old" = "現在のパスワード";
"cloud_password_new" = "新しいパスワード";
"cloud_password_new_confirm" = "新しいパスワードを確認する";
"password_change" = "パスワードの変更";
"used" = "使用済み";
"reset" = "次回のリセット";
"new_camera_registration" = "新規カメラの登録";
"serial_num" = "製造番号";
"cloud_secrite_num" = "Cloudコード";
"options_register" = "登録";
"warning_geo_info_usage_header" = "BlackVue Cloudビューワに車載カメラのGPSデータへのアクセスを許可しますか？";
"warning_geo_info_usage_body1" = "これは車の位置と速度の追跡を可能にし、交通情報を他のBlackVueユーザーと共有するために使用します。";
"warning_geo_info_usage_body2" = "プライバシー設定は、カメラ設定 > プライバシーで変えることができます。";
"backup_copy_text" = "ローカルディスクにファイルをコピー中...";
"copy_text" = "コピー中...";
"guide" = "インターフェイスガイド";
"video_tutorials" = "ビデオチュートリアル";
"help" = "ヘルプ";
"terms_app" = "サービス方針";
"terms_personal_info" = "プライバシーポリシー";
"terms_lbs" = "位置基盤のサービス利用規約";
"license" = "オープンソースライセンス";
"term_and_conditions" = "利用規約";
"news" = "ニュース";
"notifications" = "通知";
"home" = "ホーム";
"setup" = "設定";
"language_select_prompt" = "言語を選択";
"copy_to_localdisk_path" = "ローカルディスクファイルの保存先";

"select_speed_unit" = "マップ上の速度単位";
"kilometer" = "km/h";
"miles" = "MPH";
"select_default_map" = "マップサービスの選択";
"use_baidu_map" = "百度マップ (中国のみ)";
"use_google_map" = "Google マップ";
"apply" = "適用";
"camera_name" = "カメラ名";
"fw_upgrade_model_name" = "モデル";
"fw_upgrade_firmware_version" = "ファームウェアバージョン";
"FW_SETTING_TITLE" = "ファームウェア";
"wifi_config_save" = "保存して閉じる";
"wifi_config_quit" = "保存せずに閉じる";
"BASIC_SETTING" = "基本";
"BASIC_SETTING_TITLE_TIMEZONE" = "時間帯";
"BASIC_SETTING_TITLE_IMAGESETTING" = "映像";
"BASIC_SETTING_CONF_IMAGEQUALITY" = "解像度";
"BASIC_SETTING_CONF_VIDEO_PROFILE_QUALITY_TYPE" = "画質";
"BASIC_SETTING_CONF_BRIGHTNESS" = "明るさ";
"BASIC_SETTING_TITLE_RECORDINGSETTING" = "録画";
"BASIC_SETTING_CONF_NORMAL" = "常時録画";
"BASIC_SETTING_CONF_VOICERECORD" = "音声録音";
"BASIC_SETTING_CONF_DATETIME" = "日時表示";
"BASIC_SETTING_CONF_SPEEDUNIT" = "速度表記";
"BASIC_SETTING_CONF_FILERECORDINGUNIT" = "ビデオファイルの時間 (分)";
"video_segment_length" = "ビデオセグメントの長さ";
"BASIC_SETTING_CONF_EVENTPARKINGRECORDINGUNIT" = "イベント/駐車モード";
"BASIC_SETTING_CONF_AUTOSWITCHING" = "駐車モードへの自動切換え";
"rear_camera_recording" = "リアカメラの録画";
"rear_camera_power" = "リアカメラ電源";
"rear_camera_rotation_180" = "リアカメラの上下反転";
"highest" = "最高";
"high" = "高";
"normal" = "低";
"display_off" = "表示オフ";
"min_1" = "1 分";
"min_2" = "2 分";
"min_3" = "3 分";
"SENSITIVITY_SETTING" = "感度";
"SENSITIVITY_SETTING_NORMAL_G_SENSOR" = "Gセンサー(常時録画)";
"SENSITIVITY_SETTING_PARKING_G_SENSOR" = "Gセンサー(駐車録画)";
"SENSITIVITY_SETTING_CONF_MOTIONDETECTION" = "動き検知";
"SENSITIVITY_SETTING_CONF_SPEEDALERT" = "速度アラート設定";
"ETCETERA_SETTING" = "その他";
"ETCETERA_SETTING_CONF_LED2_NEW" = "録画ステータスLED";
"ETCETERA_SETTING_CONF_SECURITYLED" = "セキュリティLED";
"front_camera_led_on_off" = "セキュリティLED (フロント)";
"rear_camera_led_on_off" = "セキュリティLED (リア)";
"ETCETERA_SETTING_CONF_NORMALSECURITYCOLOR" = "通常モードLED";
"ETCETERA_SETTING_CONF_PARKINGSECURITYCOLOR" = "駐車モードLED";
"ETCETERA_SETTING_SPEAKER" = "音声ガイダンス";
"ETCETERA_SETTING_CONF_VERBALGUIDESTART" = "起動時";
"ETCETERA_SETTING_CONF_VERBALGUIDEEND" = "シャットダウン";
"ETCETERA_SETTING_CONF_NORMALRECORDSTART" = "通常録画を開始時";
"ETCETERA_SETTING_CONF_EVENTRECORDSTART" = "衝撃検知録画を開始時（警告音）";
"ETCETERA_SETTING_CONF_RECORDMODECHANGE" = "録画モードの切り替え時";
"ETCETERA_SETTING_CONF_SPEEDALERTVOICE" = "速度アラート(ビープ音)";
"ETCETERA_SETTING_CONF_CLOUDVOICE" = "Cloud関連";
"ETCETERA_SETTING_VOLUME" = "音量";
"ETCETERA_SETTING_USER_INFO_REG" = "ユーザーテキストオーバーレイ";
"USERINFO_REGISTRATION_DETAIL" = "A～Z、a～z、0～9、 :、;’/\\+-_()$#\n数字 20文字。";
"AUTH_SETTING" = "Wi-Fi";
"WIFI_SETTING_CONF_ONSTART" = "Wi-Fi自動起動";
"WIFI_SETTING_CONF_SLEEPMODE" = "Wi-Fi自動解除";
"WIFI_SETTING_CONF_ONSTART_SUMMARY" = "起動時にオンにする";
"WIFI_SETTING_CONF_SLEEPMODE_SUMMARY" = "10分間操作がない場合はWi-Fiがオフになります。";
"AP_AUTH_SETTING_TITLE_LOGIN" = "ログイン設定";
"wifi_auth_ssid_text" = "SSID";
"show_password" = "Passwordを表示する";
"wifi_auth_type" = "Wi-Fi認証(WPA2PSK)";
"CLOUD_SETTING_CONF_USE_SERVICE" = "Cloudサービスを有効化する";
"CLOUD_SETTING_AP_AUTH_SETTING_TITLE_LOGIN" = "ホットスポット接続先（最大3箇所）";
"CLOUD_SETTING_ALARM" = "プッシュ通知設定";
"CLOUD_SETTING_ALARM_MANUAL" = "マニュアル録画";
"CLOUD_SETTING_ALARM_PARKING" = "モーション検知 (駐車録画)";
"CLOUD_SETTING_ALARM_PARKEVENT" = "イベント録画 (駐車モード)";
"CLOUD_SETTING_ALARM_EVENT" = "イベント録画 (通常モード)";
"CLOUD_SETTING_ALARM_SPEED" = "速度超過 (通常モード)";
"CLOUD_SETTING_ALARM_PARK_IN_OUT" = "駐車モードの起動/解除";
"camera_share_setting" = "プライバシー";
"share_video" = "BlackVue ライブビュービデオを公開する";
"share_audio" = "BlackVue ライブビューオーディオを公開する";
"share_dev_name" = "BlackVue カメラ名を公開する";
"allow" = "許可する";
"dashcam_gps_is_allowed_by_app" = "BlackVue Cloudビューワに車載カメラのGPSデータへのアクセスを許可しました。";
"dashcam_gps_is_not_allowed_by_app" = "BlackVue Cloudビューワに車載カメラのGPSデータへのアクセスを許可していません。";
"camera_privacy_settings_warning1" = "ライブビューを共有すると、他のユーザーに、間接的に世界中の運転の興奮と楽しみを体験させることができます。";
"camera_privacy_settings_warning2" = "ただし、個人動画が送信されるので、どの情報を共有させるか十分注意してください。";


"device_reboot_msg" = "BlackVueの再起動中。\nお待ちください。";
"enter_ssid" = "「クラウドサービスを有効にする」を「オフ」にするか、ホットスポット接続先に SSID を入力してください。";
"wifi_password_only_8_error" = "パスワードの長さは8文字でなければなりません。";
"wifi_password_8_32_error" = "パスワードの長さは8～32文字で、標準米語 (US) キーボード にある文字のみが使用できます。";
"empty_email_password" = "メールアドレスとパスワードを入力してください。";
"empty_email" = "メールアドレスを入力してください。";
"email_type_fail" = "有効なメールアドレスを入力してください。";
"pw_is_empty" = "パスワードを入力してください。";
"password_is_5_limit" = "パスワードが短すぎます。 5文字以上にする必要があります。";
"not_email_certification" = "メール認証が失敗しました";
"login_fail_message" = "メールアドレスとパスワードとネットワーク接続を確認してください。";
"account_creation_success" = "提供されたメールアドレスにメッセージが送信されました。\nメッセージを確認し、指示に従って登録を確認してください。";
"account_creation_fail" = "アカウントの作成に失敗しました。";

"password_reset_email_sended" = "パスワードリセットリンクを記載したメールを送信しました。受信トレイまたはスパムフォルダを確認してください。リセットリンクの有効期限が切れたら、もう一度お申し込みください。";
"password_reset_fail" = "パスワードのリセットに失敗しました";

"password_reset_email_msg" = "パスワードリセットのメールを送信しました。\n受信トレイを確認してください。セキュリティの理由から、メールのリンクは1時間後に有効期限が切れます。";
"not_registration_email" = "未登録のメールアドレスです。\nメールアドレスを確認してください。";
"password_fail" = "メールアドレスとパスワードを確認してください。";
"user_reg_error_already_reg" = "このメールアドレスには、既に登録済みのアカウントがあります。";
"failed_to_send_confirm_mail" = "確認メールが送信できませんでした。\n 入力した情報を確認して、もう一度登録してください。";
"forced_logout_msg" = "同じIDが既にログインされています。ログインすると、他のアクティブなセッションがすべて終了します。継続しますか？";
"other_user_using_msg" = "同じIDが使用されています。";
"error_server_error" = "サーバーエラー。後で再実行してください。";
"server_check" = "計画メンテナンスのためにサーバーがダウンしています。\n詳細については、情報 > ニュースをご覧ください。";


"password_confirm_fail" = "パスワードが間違っています。";
"old_password_error_msg" = "現在のパスワードを入力してください。";
"new_password_error_msg" = "新しいパスワードを入力してください。";
"re_new_password_error_msg" = "新しいパスワードをもう一度入力してください。";
"user_password_change_success" = "パスワードが変更されました。";
"user_password_change_fail" = "パスワードの変更に失敗しました。";
"account_info_fail" = "アカウント情報の取得に失敗しました。";
"do_you_want_to_register_camera" = "この車載カメラを登録しますか？";
"camera_reg_error_msg" = "カメラの詳細を確認してください。";
"camera_reg_success" = "カメラの登録に成功しました。";
"camera_reg_fail" = "カメラの登録に失敗しました。";

"camera_reg_error_already_reg" = "このカメラはすでにBlackVueアカウントに登録されています。";
"maximum_number_of_cameras" = "登録カメラの台数がアカウントあたりの最大数に達しました。";
"please_purchase_extra_camera_slot" = "アカウントに別のカメラを登録するには、カメラスロットを追加購入してください。";
"camera_name_wrong" = "カメラ名は5～30字でなければなりません。";
"change_camera_name_message" = "新しいカメラ名を入力してください。";
"camera_name_change_success" = "カメラ名が変更されました。";
"camera_name_change_fail" = "カメラ名の変更に失敗しました。";
"camera_names_cannot_include_these_characters" = "カメラ名に引用符、バックスラッシュまたは絵文字を含められません";
"psn_invalid" = "シリアル番号が無効です。";
"same_file_error" = "同じファイル名が既に存在しています。";
"create_file_error" = "ファイル作成エラー。";
"copy_is_successful" = "ファイルのコピーが完了しました";
"copy_file_error" = "ファイルコピーのエラー。";
"copy_to_internal_fail_overwrite" = "ファイルのダウンロードが失敗しました。ファイルが上書きされました。ファイルリストを最新の状態にしてください。";
"camera_busy" = "カメラは現在使用されています。後で再実行してください。";
"wifi_config_checking_needed" = "「保存して閉じる」か「保存せずに閉じる」を選択してください。";
"get_camera_setting_info_fail" = "カメラ設定の取得に失敗しました。";
"set_camera_setting_info_fail" = "カメラ設定の保存に失敗しました。";
"can_not_camera_setting_msg" = "オフライン。カメラのネットワーク設定を確認してください。";
"conf_file_error" = "設定ファイルのエラー。";
"back_up_all_before_changing_the_time_zone" = "時間帯の変更前に重要な録画をバックアップして下さい。新しい時間帯を設定するとmicroSDカードが初期化されカード内の録画がすべて削除されます。";
"user_info_reg_error" = "未許可の文字が検知されました。";
"cloud_ssid_is_wrong" = "SSIDの長さは5～32文字で、標準米語 (US) キーボード にある文字のみが使用できます。";
"camera_share_info_save_success" = "プライバシー設定が保存されました。";
"camera_share_setting_fail" = "プライバシー設定が保存できません。";
"selected_camera_delete_message" = "カメラ%@を削除しますか？";
"camera_delete_warning_msg" = "カメラの登録解除後にCloudファイルが削除されます。継続しますか？";
"get_camera_list_fail" = "カメラリストの取得が失敗しました。";
"file_delete_message" = "選択されたファイルを削除しますか？";
"camera_delete_fail" = "カメラが削除できません";
"camera_delete_invalid_param_fail" = "ログイン後にもう一度削除してください。";
"get_file_list_fail_camera" = "カメラからファイルリストが取得できませんでした。";
"get_file_list_fail_cloud" = "Cloudからファイルリストが取得できませんでした。";
"copy_to_cloud_success_msg" = "Cloudへのアップロード待ちのファイル。";
"copy_to_cloud_error_msg" = "Cloudへのアップロードが失敗しました。";
"file_copy_message" = "ローカルディスクにコピーしますか？";
"delete_file_success" = "削除が成功しました。";
"delete_file_error" = "ファイル削除エラー";
"vod_limit_error_msg" = "動画の再生およびダウンロードの制限を超えました。";
"cloud_limit_error_msg" = "Cloudストレージの上限を上回りました。";
"copy_to_cloud_fail_overwrite" = "Cloudへのアップロードが失敗しました。ファイルが上書きされました。ファイルリストを更新してください。";
"login_to_access_more_features" = "他の機能にアクセスするには、アカウントにログインしてください。\n BlackVue Over the Cloud の機能をすべて有効にするには、お使いの BlackVue を登録してください。";
"live_play_error_msg" = "カメラが使用中であるか、カメラでこの機能を起動できません。";
"can_not_fileplay" = "再生が失敗しました。";
"live_limit_error_msg" = "ライブビュー時間の上限を上回りました。";
"live_direction_change_fail_msg" = "カメラビューが変更できません。";
"camera_not_connect" = "カメラがサーバーに接続されていません。";
"select_camera_not_connect" = "選択されたカメラの接続状態を確認してください。";
"share_cam_info_get_fail" = "共有カメラ情報の取得に失敗しました。";


"korea" = "한국어";
"english" = "English";
"french" = "Français";
"japan" = "日本語";
"german" = "Deutsch";
"spain" = "Español";
"italian" = "Italiano";
"china" = "中文";
"russian" = "Русский";
"thai" = "ไทย";
"vietnamese" = "Tiếng Việt";
"indonesian" = "Bahasa Indonesia";
"dutch" = "Nederlands";
"on" = "オン";
"off" = "オフ";
"log_in" = "ログイン";
"log_out" = "ログアウト";
"account" = "アカウント";
"refresh" = "リロード";
"my_camera" = "マイカメラ";

"open_drawer" = "Open";
"close_drawer" = "Close";
"map" = "マップ";
"camera_title" = "BlackVue";
"cloud_title" = "Cloud";
"disk_title" = "Local Disk";
"camera_files" = "microSDカードファイル";
"cloud_files" = "Cloudファイル";
"disk_files" = "ローカルディスクファイル";
"parked" = "駐車中";
"camera_setting" = "カメラの設定";
"camera_info" = "カメラ情報";
"rename" = "名前を変更する";
"unregister_camera" = "カメラの登録を解除する";
"copy_to_localdisk" = "ローカルディスクにコピー";
"copy_to_cloud" = "Cloudへコピーする";
"delete_file" = "ファイルの削除";
"info" = "情報";


"full_screen" = "全画面";
"res_screen" = "復元";
"flip_up_down" = "上下反転";
"flip_hori" = "左右反転";
"fit_play_screen" = "再生画面に自動調整";


"mic_on" = "音声通信をオンにします";

"mic_off" = "音声通信をオフにします";
"front" = "フロント";
"rear" = "リア";
"play" = "再生";
"stop" = "停止";
"pause" = "一時停止";
"next_frame" = "次のフレーム";
"prev_frame" = "前のフレーム";
"proximity_sensor" = "近接センサー";
"voice_recording_on_off" = "音声録音オン/オフ";
"agree_terms_app" = "サービス方針に同意します";
"agree_terms_personal_info" = "プライバシーポリシーに同意します";
"agree_terms_lbs" = "位置基盤のサービス利用規約に同意します";
"agree_terms_all" = "利用規約を読み同意しました";
"normal_mode" = "通常モード";
"kilometer_limit" = "(最大 300 km/h 未満)";
"miles_limit" = "(最大 200 MPH 未満)";
"cloud_hotspot_warning" = "本製品は2.4GHz帯のネットワークのみ接続可能となります。";
"mic_error" = "マイクがコンピューターに接続されていない可能性があります。";
"newer_version_available" = "Viewerの新バージョンが入手できます。更新しますか？";
"format" = "フォーマット";
"capture" = "キャプチャー";
"print" = "印刷";
"screen_mode_set" = "表示モードの設定";
"switch_front_rear" = "フロント画像とリア画像を切り替える";
"delete" = "削除";
"export" = "エクスポート";
"verification" = "検証";
"forgery_verification" = "偽造検証";
"filter_date" = "日付別に表示";
"sdcard_drive" = "microSD カード ドライブ";
"advanced_set" = "詳細設定";
"verified" = "検証済み";
"dashcam_push" = "車載カメラアラート";
"announcements" = "お知らせ";
"cloud_connectivity_alerts" = "Cloud接続アラート";
"notification_settings" = "通知の設定";
"notification_log" = "通知ログ";
"save_id_and_password" = "IDとパスワードを保存する";
"initsetup" = "初期化";
"format_fat32" = "FAT32形式でフォーマットします。";
"format_start" = "フォーマットすると、microSD カードの全録画が削除されます。続行しますか?";
"format_fail" = "フォーマットに失敗しました。microSD カードを確認してください。";
"format_end" = "フォーマットが完了しました。";
"format_reject1" = "microSD カードからPCビューアーを実行すると、カードをフォーマットできません。";
"format_reject2" = "PCビューアーを PCにインストールしてから実行してください。";
"less_sensitive" = "鈍感";
"more_sensitive" = "敏感";
"g_sensor_sensitivity_in_normal_mode" = "常時録画のGセンサーの感度";
"g_sensor_sensitivity_in_parking_mode" = "駐車録画のGセンサーの感度";
"hh_mm_ss" = "時：分：秒";
"fw_language" = "ファームウェア言語";
"unknown_error" = "未知のエラーが発生しました。";
"start_time" = "開始時刻:";
"file_length" = "ファイルの長さ:";
"save_segment" = "セグメントを保存";
"from" = "開始";
"to" = "終了";
"sound_off" = "サウンドオフ";
"week" = "週";
"sec" = "秒";
"min" = "分";
"hour" = "時";
"bright" = "明るい";
"front_brightness" = "明度（フロント）";
"rear_brightness" = "明度（リア）";
"map_not_connected" = "PCがインターネットに接続されていないので地図が表示できません。";
"map_parking_mode" = "駐車モードの録画で地図が表示されません。";

"draw_tb" = "上下";
"draw_lr" = "左右";
"draw_fb" = "前後";

"VOICEINFOREPEATPARKING" = "「駐車モード」状態アラームを繰り返す";
"quieter" = "小";
"louder" = "大";
"night_vision" = "ナイトビジョン";
"brightness_front" = "明度（フロント）";
"brightness_rear" = "明度（リア）";
"time" = "時間";
"manual_time" = "マニュアル時刻設定";
"dst_set" = "夏時間";
"system" = "システム";
"screen_brightness" = "画面の明るさ";
"screen_timeout" = "画面タイムアウト";
"keep_screen_turnedon" = "画面をオンに維持する";
"copy_to" = "コピー先";
"bookmarks" = "ブックマーク";
"shared_with_me" = "共有されたカメラ";
"remove_from_bookmarks" = "ブックマークから削除しますか？";
"share_with" = "カメラを共有…";
"share_live_view_with_other_blackvue_users" = "ライブビューを他のBlackVueユーザーと共有します。";
"enter_email" = "メールアドレスを入力";
"confirm" = "確認";
"decline" = "拒否";
"bookmark_added" = "ブックマークが追加されました。";
"failed_to_add_bookmark" = "ブックマークの追加に失敗しました。";
"bookmark_removed" = "ブックマークが削除されました。";
"failed_to_remove_bookmark" = "ブックマークの削除に失敗しました。";
"shared_camera_confirmed" = "共有カメラが確認されました。";
"failed_to_confirm_shared_camera" = "共有カメラの確認に失敗しました。";
"shared_camera_declined" = "共有カメラが拒否されました。";
"failed_to_decline_shared_camera" = "共有カメラの拒否に失敗しました。";
"shared_user_removed" = "共有ユーザーが削除されました。";
"failed_to_remove_shared_user" = "共有ユーザーの削除に失敗しました";
"incorrect_camera_serial_number" = "カメラの製造番号が正しくありません。";
"bookmarks_limit_reached" = "ブックマークの制限に到達しました。";
"already_bookmarked_camera" = "すでにブックマークされたカメラです。";
"no_bookmarks" = "ブックマークなし";
"no_invitations" = "招待状なし";
"will_be_shared_with_the_blackvue_accounts" = "上記の BlackVue アカウントで、あなたのライブビュー動画、音声、カメラ名、カメラの GPS 上の位置が共有されます。";
"unregistered_email_address" = "未登録のメールアドレスです。\nメールアドレスを確認してください。";
"remove_shared_user" = "共有ユーザーを削除しますか？";
"decline_shared_camera_invitation" = "共有カメラの招待状を辞退しますか？";
"invitations" = "招待状";
"camera_is_private" = "このカメラはプライベートです。";
"shared_user_limit_reached" = "共有ユーザーの上限に達しました。";
"failed_to_send_invitation" = "招待状が送信できませんでした。";
"remove_shared_camera" = "共有カメラを削除しますか？";
"duplicate_email_address" = "複製のメールアドレスです。";
"rec_type_set" = "録画タイプの設定";
"auto_parking_mode" = "自動駐車モード";
"lock_event_files" = "衝撃検知録画ファイルを保護する";
"overwrite_locked_event_file" = "空き容量がない場合は、保護したファイルを上書きする\n※50件のファイルを保護します。チェックを外すと50件以上は上書きされません";
"gmt_help" = "Greenwich Mean Time (GMT) \n You can select your GMT time zone in the dropdown list.\n For example:\n Los Angeles: GMT-7 / New York: GMT-4\n London: GMT+0 / Paris: GMT+1\n Moscow: GMT+3 / Singapore: GMT+8\n Seoul: GMT+9 / Sydney: GMT+10";
"enter_exit_parking_mode" = "駐車モードの入力/終了";
"rear_camera_rotation" = "リアカメラの上下反転";
"shared_camera_removed" = "共有カメラが削除されました。";
"fw_version_invalid" = "ファームウェアバージョンが無効です。";
"error_invalid_parameter" = "入力した詳細が正しいことを確認してください。";
"back_up_all_before_changing_the_setting" = "この設定を行う前に、すべての重要な録画をバックアップしてください。設定を保存する場合には、microSDカードは再初期化され、すべての録画は安全操作のために削除されます。";
"about_sd_title" = "BlackVue Viewerについて";

"event_file_auto_upload" = "イベントファイルの自動アップロード";
"camera_setting_info_save_success" = "カメラの設定が保存されました。";
"cloud_upload_list_limit_error" = "Cloudへのアップロード待ちのファイルが多すぎます。後で再実行してください。";
"w_event_mode" = "イベントモード";
"w_front_camera" = "フロント";
"w_rear_camera" = "リア";
"w_30_sec" = "30 秒";
"w_60_sec" = "60 秒";
"w_osd" = "テキストオーバーレイ";
"w_cutoff_voltage" = "カットオフ電圧";





"w_gmt_timezone" = "UTC (タイムゾーン)";
"w_saturation" = "彩度";
"w_storage_allocation" = "ストレージの割当 (%)";
"w_reboot_warning" = "ストレージの割当を調整する前に、重要な録画をすべてバックアップしておいてください。車載カメラに microSD カードをもう一度挿入すると、車載カメラが一部の録画を削除することがあります。";
"w_event" = "衝撃";
"w_parking" = "駐車";
"w_normal" = "通常";
"w_nep" = "N/E/P モード";
"gps_track" = "GPS追跡";
"search" = "検索";
"sampling_interval" = "検索間隔";
"drive_log" = "運転ログ";
"mark_num" = "番号";
"date_time" = "日時";
"speed" = "速度";
"datatype" = "データタイプ";
"status" = "ステータス";
"coordinates" = "GPS座標";
"speed_limit" = "速度制限";
"gforce_detect" = "G-force を検出";
"switch_multiview" = "マルチライブビューに切替";
"close_multiview" = "全てのライブビューを終了";
"export_table" = "表をエクスポート";
"print_table" = "表を印刷";
"print_map" = "地図を印刷";
"park_impact_detect" = "駐車録画中の衝撃通知";
"mirror_rear_camera" = "リアカメラをミラー";
"scheduled_reboot" = "オートリフレッシュ";
"event_live_auto_upload" = "イベントライブを自動アップロード";
"reboots_once_a_day" = "安定性を高めるため、駐車モードの場合は設定した時間で1日に1回再起動します。";
"set_time_to_reboot" = "時刻を設定:";


"led_mark" = "LED";
"led_rec_status" = "録画ステータス";
"led_front_normal" = "フロントセキュリティ (通常モード)";
"led_front_park" = "フロントセキュリティ (駐車録画)";
"led_security_noraml" = "セキュリティ (通常モード)";
"led_security_park" = "セキュリティ (駐車モード)";
"led_rear_security" = "リアセキュリティ";
"led_wifi_park" = "Wi-Fi (駐車モード)";
"led_wifi_normal" = "Wi-Fi (通常モード)";
"usage_report" = "クラウド使用量レポート";
"period" = "期間";
"total_usage" = "合計使用量";
"live_view" = "ライブビュー";

"video_play_download" = "動画の再生とダウンロード";
"usage_per_dashcam" = "車載カメラあたりの使用量";
"w_event_beep" = "イベント録画を開始 (ビープ音)";
"sports_mode" = "スポーツ";
"time_lapse" = "タイムラプス";
"sync_with_gps_time" = "GPS 時刻と同期";
"enhanced_night_vision" = "改良型夜間映像";
"overwrite_new_event_files" = "ストレージの空き容量がなくなったら、ロックされたファイルが新しいイベントファイルで上書きされます。";
"video_codec" = "ビデオコーデック";
"h265_description" = "高い圧縮率でファイルの大きさを減らし、4K UHDを使うときにお勧めします。";
"h264_description" = "H.265を対応しないPCやモバイル端末で使うときにお勧めします。";



"get_push_noti_settings_fail" = "プッシュ通知の設定が取得できません。";
"set_push_noti_settings_fail" = "プッシュ通知の設定の保存に失敗しました。";
"gcm_reg_fail_msg" = "プッシュ通知の有効化に失敗しました。";
"desktop_noti" = "プログラムウインドウの通知使用";
"keep_noti_icon" = "プログラムウインドウを閉じても通知受信をアイコンで表示";
"no_noti" = "新しい通知なし";
"one_noti" = "1個の新しい通知";
"ns_noti" = "%@個の新しい通知";
"manage_geofence" = "ジオフェンスの管理";
"tracking_logs" = "運行記録";
"geofence_alerts" = "ジオフェンスの通知";
"zone_list" = "ジオフェンスリスト";
"create_geofence" = "ジオフェンス作り";
"type" = "タイプ";
"color" = "色";
"transparency" = "透明度";
"available_dashcam" = "適用するBlackVue";
"alert" = "通知設定";
"enter" = "入る";
"exit" = "出る";
"save" = "保存";

"edit_geofence" = "ジオフェンスの編集";
"pass" = "通過";
"zone_name" = "ジオフェンス名";
"event_upload" = "イベント自動アップロード";

"impact" = "衝撃";
"motion" = "動体";
"manual_trigger" = "手動トリガー";
"cloud_storage" = "クラウドストレージ";
"parking_mode" = "駐車モード";
"select_camera" = "カメラを選択してください。";
"live_upload_info" = "この機能を使用すると、車載カメラからBlackVueクラウドに、イベント(衝撃/動体/手動録画)のライブ動画を自動的にアップロードすることができます。([BLACKVUE CLOUD] > [カメラ設定] > [イベント自動アップロード設定] に進むと、詳細設定を編集することができます。)\n \n対応モデル：\nDR650S-1CH/2CH、ファームウェアバージョン 1.009以降 \nDR750S-1CH/2CH、ファームウェアバージョン 1.003以降 \nDR900S-1CH/2CH、ファームウェアバージョン 1.001以降";
"live_select_info" = "クラウドには、1台のカメラからのみイベントのライブ動画をアップロードすることができます。";

"set_save_success" = "設定が保存されました。";
"video_acc" = "ビデオアクセラレーターを使用する。";
"force_update" = "BlackVueビューアーの新しいバージョンがご利用可能です。BlackVueビューアーを続けて使うためには、最新バージョンに更新してください。";
"event_upload_allow" = "イベント自動アップロードを許可する。";
"set_retrieve_fail" = "設定の取り込み中にエラーが発生しました。\nネットワークの接続を確認して再試行してください。";
"set_save_fail" = "設定の保存中にエラーが発生しました。\nネットワークの接続を確認して再試行してください。";
"date" = "日付";
"subscription_resets_on" = "サービスプランのリセット日：";
"unlimited" = "無制限";

"limited_camera_slot" = "1つのアカウントでは、車載カメラ3台までに登録が制限されます。";
"maximum_number_of_dashcams" = "現在のサービスプランでは、車載カメラの登録台数が上限に達しています。";
"unregister_dashcam" = "既存の車載カメラの登録を解除すると、新規にカメラを登録することができます。";
"purchase_smart_plan" = "車載カメラを追加登録するためには、スマートプランをご購入ください。";

"subscription_type" = "サービスプランタイプ";
"extreme" = "エクストリーム";
"always" = "常時";
"park_mode_only" = "駐車モードのみ";
"free_plan" = "無料プラン";
"basic_plan" = "基本プラン";
"smart_plan" = "スマートプラン";
"live_auto_upload" = "ライブ自動アップロード";
"live_auto_upload_settings" = "ライブ自動アップロード設定";
"live_auto_upload_desc2" = "クラウドには、1台のカメラ (フロントまたはリア) からしかイベントのライブフッテージをアップロードできません。";
"live_auto_upload_files" = "ライブ自動アップロードフッテージ";
"live_auto_upload_desc1" = "この機能を使用すると、車載カメラは、BlackVue Cloud へ、自動的にイベント (衝撃/手動トリガー) のライブフッテージ (D1、480p) をアップロードすることができます。\n([カメラ設定] > [ライブ自動アップロード設定] に進むと、詳細設定が編集できます)\n\n互換機種：\n2018年2月10日以降にリリースされたファームウェアをインストールした BlackVue クラウド対応車載カメラ (DR650GW-1CH/2CH を除く)。";
"allow_live_auto_upload" = "ライブ自動アップロードを許可する";
"beta_version" = "ベータバージョン";
"live_auto_upload_desc_beta" = "注意：現在、ライブ自動アップロードは試験段階です。";
"front_camera_rotation" = "フロントカメラの上下反転";
"gcm_receive_agree_message" = "プッシュ通知の受信を希望しますか？";
"high_temperature_warning" = "高温警告";
"email_notifications" = "メール通知";
"email_addr_limit" = "メールアドレス最多3つまで登録可能";
"email_addr_limit_reached" = "メールアドレス登録できる数の上限に達しました。";
"parking_mode_recording" = "駐車モード録画";
"motion_impact_detection" = "モーション&衝撃感知";
"adas_alert" = "ADAS alert (beep)";
"battery_protection" = "Battery protection";
"cutoff_timer" = "Cut-off timer";
"low_voltage_cutoff" = "Low voltage cut-off";
"adas_ldws" = "LDWS";
"adas_fvsa" = "FVSA";
"adas_fcws" = "FCWS";
"rear_camera_orientation" = "リアカメラの方向";
"default" = "デフォルト";
"rotate_video_180" = "動画を180°回転させる";
"mirror_video" = "動画の鏡像";
"pip_popup" = "PIPビューを使用したい場合は、「設定」でPIP再生を有効にしてください。";
"pip_setting" = "フロント/リア録画映像同時再生";
"pip_setting_info" = "PIPビューで、4K UHDやFHD@60fpsやHEVC符号化動画をスムースに再生することができないパソコンがあります。この問題に遭遇した場合は、PIP再生を無効にしてください。";
"not_show_again" = "次回から表示しない。";
"remove_email_recipient" = "メール受信者を削除しますか？";
"push_notifications" = "プッシュ通知";
"live_footage" = "ライブストリーム";
"files_in_low_resolution" = "低解像度のファイル";
"files_in_original_resolution" = "元の解像度のファイル";
"any_wifi_hotspot" = "任意のWi-Fiホットスポット";
"live_footage_desc1" = "イベント発生時に車載カメラがWi-Fiホットスポットに接続されていなければ、イベント (衝撃または手動で起動) のライブストリーム (D1@10fps) は、Cloudに自動的にアップロードされません。\n注記：イベントが検知された数秒後にCloudへのライブストリームの保存が始まります。";
"files_in_low_resolution_desc1" = "SDカードに保存されているイベント録画は、車載カメラがWi-Fiホットスポットに接続されたり、「ガレージWi-Fiホットスポット」に接続される駐車モードに切り替わったりしたら、その都度、低解像度 (D1@10fps) でCloudに自動的にアップロードされます。\n対応するモデル：DR750S、DR900S";
"wifi_hotspot_desc1" = "CloudサービスWi-Fiホットスポットは、「ファームウェアの設定」 > 「Cloud設定」で設定できます。\nホットスポットを「ガレージWi-Fiホットスポット」として設定すると、車載カメラは、駐車モードになったときに、優先的に、このホットスポットに接続しようと試みます。";
"when_connected_to" = "接続先";
"docking_wifi_hotspot" = "ガレージWi-Fiホットスポット";
"footage_from" = "映像の取得先";
"recordings_type" = "録画タイプ";
"please_select_camera" = "カメラを選択してください。";
"garage_wifi_hotspot_info" = "ホットスポットを「ガレージWi-Fiホットスポット」として設定すると、車載カメラは、駐車モードになったときに、優先的に、このホットスポットに接続しようと試みます。";
"account_delete" = "アカウントの削除";
"account_delete_info" = "アカウントを削除すると、弊社のサーバーに保存されている動画やロケーションデータなど、そのアカウントに関連した情報がすべて削除されます。一旦削除した情報は回復できません。\n\n 支払はサードパーティの業者が処理するので、アカウントを削除しても、購入済みのプランやサブスクリプションはキャンセルされません。\n• アプリ内購入はApple App StoreまたはGoogle Play Storeを通じてキャンセルできます。\n• BlackVueフリートトラッキングサブスクリプションは、PayPalアカウントを通じてキャンセルできます。";
"account_delete_question" = "アカウントを削除してもよろしいですか？";
"account_delete_pwd_invalid" = "パスワードが間違っています。パスワードを確認してもう一度試してください。";
"account_delete_success" = "アカウントが削除されました。";
"account_delete_failed" = "エラーが発生したため、アカウントは削除できませんでした。数分後にもう一度試してください。\nそれでも問題が解決しない場合は、メール (cs@pittasoft.com) にて、アカウント削除のご希望をお知らせください。";
"personal_info" = "収集される情報と収集の理由";
"personal_info_accept" = "私は自分の情報が収集され利用されることに同意します";
"personal_info_popup_msg" = "お客様に関する情報が収集され利用されることに同意してください。";
"email_subscription_desc" = "メールアドレスを追加すると、メールでそのアドレスに確認のリンクが送られてきます。メールによる通知は、確認が完了した後でなければ受け取れません。\nメールによる通知をオフにするには、「車載カメラアラート」をオフに設定してください。";
"newsletter_desc1" = "BlackVueメールニュースレター";
"newsletter_desc2" = "Cloudメールに、以下に関する有益な情報が送られてきます。";
"newsletter_desc3" = "最新ファームウェアアップデート";
"newsletter_desc4" = "製品発表";
"newsletter_desc5" = "BlackVueのニュースとチュートリアル";
"newsletter_desc6" = "迷惑メールを送らないよう注意しておりますが、いつでもキャンセルすることもできます (ニュースレターの「登録解除」をクリックする)。";
"newsletter_desc7" = "登録しますか？";
"please_enter_password" = "パスワードを入力してください。";
"queued" = "キューに入っている";
"share_blackvue_location" = "BlackVueロケーションを一般に公開する";
"do_not_allow" = "許可しない";
"cancel_uploading_file" = "選択したファイルのアップロードをキャンセルしてもよろしいですか？";
"wifi_band" = "Wi-Fi周波数帯";
"select_detection_region" = "感知領域を選択する";
"fleet_plan" = "フリートプラン";
"fleet_tracking" = "フリートトラッキング";
"geo_fencing" = "ジオフェンシング";
"driving_reports" = "運転レポート";
"choose_report_period" = "レポート期間を選択します (最高3日)";
"driving_report" = "運転レポート";
"driver_details" = "ドライバーの詳細";
"distance_traveled" = "走行距離";
"travel_time" = "走行時間";
"idle_stops_count" = "アイドルストップの回数";
"idling_time" = "アイドリング時間";
"parking_sessions_count" = "駐車セッションの回数";
"parked_time" = "駐車時間";
"no_gps_count" = "GPSシグナルが見つからなかった回数";
"no_gps_time" = "GPSシグナルが受信できなかった時間";
"speed_report" = "速度レポート";
"speed_alert_count" = "速度アラートの回数";
"highest_speed" = "最高速度";
"average_speed" = "平均速度";
"event_count" = "イベントの回数";
"event_count_driving" = "運転中のイベントの回数";
"event_count_park" = "駐車中のイベントの回数";
"geo_fencing_report" = "ジオフェンシングレポート";
"geo_fencing_enter_count" = "ジオフェンスゾーンへの進入回数";
"geo_fencing_exit_count" = "ジオフェンスゾーンからの脱出回数";
"time_within_geo_fenced_zone" = "ジオフェンスゾーン内の滞在時間";
"goto_setting" = "設定に進む";
"unsupported_video_codec" = "非対応のビデオコーデックです。";


"rear_camera_recording_parking_mode" = "駐車モードでのリアカメラ録画";
"rear_camera_recording_desc1" = "フロントカメラとリアカメラで同時に録画";
"rear_camera_recording_desc2" = "駐車モードになると、5分後にリアカメラの録画が停止します。通常モードになると録画が再開されます。";

"fleet_sevice_info" = "この機能は、フリートプランサブスクリプションをお持ちのユーザーのみが利用できます。";
"fleet_sevice_info2" = "サブスクリプションの詳細やその購入については、以下のインターネットサイトをご覧ください。";
"fleet_sevice_info3" = "一部のBlackVueフリートトラッキング機能は、一部の機種にのみ対応します。";
"fleet_sevice_info4" = "ファームウェアをアップデートしてください。";
"fleet_sevice_info5" = "この機能は、サブスクリプションをお持ちのユーザーのみが利用できます。この機能をアンロックするにはプランに登録してください。";
"firmware_update" = "リモートファームウェアアップデート";
"firmware_is_up_to_date" = "ファームウェアは最新の状態になっています";
"new_firmware_available" = "新しいファームウェアが入手できます。";
"firmware_information" = "ファームウェア情報";
"version" = "バージョン";
"release_date" = "発売日";
"language" = "言語";
"file_size" = "ファイルのサイズ";
"whats_new" = "新機能";
"cloud_fota_d1" = "ファームウェアをアップデートする前に、以下の点に注意してください。";
"cloud_fota_d2" = "アップデートには数分かかることがあります。";
"cloud_fota_d3" = "アップデートプロセスは取り消しできません。";
"cloud_fota_d4" = "通常の録画が再開するまで電源ケーブルを抜かないでください。";
"update_now" = "今すぐアップデート";
"downloading_firmware" = "ファームウェアをダウンロード中";
"completed" = "完了しました";
"cloud_fota_d5" = "ダウンロードが完了すると、BlackVueが自動的に再起動して新しいファームウェアが適用されます。";
"error" = "エラー";
"cloud_fota_d6" = "予期しないエラーが発生しました。ファームウェアのダウンロードは完了していません。後ほど再試行してください。";
"unsupported_firmware_version" = "リモートファームウェアアップデートは、バージョン%@以降のファームウェアをインストールした場合にのみ利用できます。手動でファームウェアをアップデートするには、次のウェブページにアクセスしてください。";
"location_permission_pop_up_1" = "これを利用してお客様の車の位置や速度が追跡されます。";
"location_permission_pop_up_2" = "[カメラ設定] > [プライバシー] の順にクリックすると、いつでもGPSアクセス設定を編集することができます。";
"location_permission_pop_up_3" = "許可されない場合、お客様の車の位置や速度は、クラウドからアクセスできません。";
"personal" = "個人";
"public" = "公共";
"vod_file_not_exists" = "ファイルが上書きされたか、削除されました。";
"notice" = "注意";
"privacy_settings_popup1" = "公共マップにおける車載カメラの名称、位置、ライブビュー共有のデフォルトのプライバシー設定が無効になりました。";
"privacy_settings_popup2" = "[カメラ設定] > [プライバシー設定] の順にクリックすると、いつでも設定を変更することができます。";
"wifi_in_use_t" = "BLACKVUE WI-FIが使用中";
"wifi_in_use_d" = "車載カメラが直接Wi-Fiを介してデバイスに接続されているので、アップデートが開始できません。";
"download_complete" = "ダウンロードが完了しました";
"connection_timeout" = "接続タイムアウト";
"push_noti_server_timeout" = "プッシュ通知サーバに接続できません。数分間お待ちになってから、もう一度試してください。\nそれでも問題が解決しない場合、サポートページでチケットを開いてください。問題解決のお手伝いをいたします。";

"feature_not_included" = "無料プランに含まれない機能";
"watch_without_ads" = "Paid plan subscribers can watch videos ad-free. Would you like to learn more about paid plans?\n \n * Plans can be purchased via the BlackVue App (Main menu > Add paid features).";
"polish" = "Polski";
"norwegian" = "Norsk";
"finnish" = "Suomi";
"stretch" = "拡大";
"original_resolution_file" = "Original resolution file";
"low_resolution_file" = "Low resolution file";

"front_camera_file" = "Front camera file";
"rear_camera_file" = "Rear camera file";
"recorded_live_stream" = "Recorded live stream";
"play_list" = "Playlist";
"wifi_hotspot_conn" = "Wi-Fi hotspot connected/disconnected";
"direct_wifi_auto_turn_off" = "Direct Wi-Fi auto turn off";
"download_fail" = "Downloading failed";
"track_not_exist" = "Please click the \"Search\" button and try again";
"lte_wifi" = "LTE / Wi-Fi";
"lte_activation" = "LTE";
"sim_card_d1" = "Did you insert a SIM card?";
"sim_card_d2" = "To use the cloud feature, please insert your SIM card.";
"sim_card_d3" = "Click here for more detailed guides";
"notification" = "通知";
"multi" = "Multi";
"range" = "Range";
"route_s" = "Route(s)";
"select_all" = "Select All";
"show_routes" = "Show Routes";
"records_type" = "Records Type";
"event_type" = "Event Type";
"hdr_vision" = "HDR Night Vision";
"wifi_login_credentials" = "Wi-Fi login credentials";
"speed_measurement_type" = "Speed measurement type";
"date_range_max" = "Set a date range (up to 31 days)";
"date_select_max" = "Select individual dates (up to 31 days)";
"adas_tlds" = "TLDS";
"not_supported_map" = "This service is not supported by current map setting.";
"event_auto_upload_settings_d1" = "The live stream (D1@10fps) of events triggered by an impact or manually, is automatically uploaded to the Cloud only if the dashcam is connected to a LTE network at the time of the event. \nNote: The live stream starts to save on the Cloud a few seconds after the event is detected.";
"event_auto_upload_settings_d2" = "Event recordings that are saved on the SD card are automatically uploaded to the Cloud in low resolution (D1@10fps) whenever the dashcam is connected to a LTE network. \nCompatible models: DR750X";
"driving_speed" = "走行スピード";
